<?xml version="1.0" encoding="iso-8859-1"?>
<Outer xmlns:name="config/pets.xml">
<setup>
	<pets>
		<pet>
			<id>0</id>
			<name>Persian</name>
			<mcname>PET1</mcname>
			<characteristic>
				<kind>CAT</kind>
				<size>MEDIUM</size>
				<skin>LONGFUR</skin>
				<color>CARAMEL</color>
			</characteristic>
		</pet>
		<pet>
			<id>1</id>
			<name>Siamese</name>
			<mcname>PET2</mcname>
			<characteristic>
				<kind>CAT</kind>
				<size>SMALL</size>
				<skin>SHORTFUR</skin>
				<color>GRAY</color>
			</characteristic>
		</pet>
		<pet>
			<id>2</id>
			<name>Chihuahua</name>
			<mcname>PET3</mcname>
			<characteristic>
				<kind>DOG</kind>
				<size>SMALL</size>
				<skin>SHORTFUR</skin>
				<color>BROWN</color>
			</characteristic>
		</pet>
		<pet>
			<id>3</id>
			<name>Pug</name>
			<mcname>PET4</mcname>
			<characteristic>
				<kind>DOG</kind>
				<size>SMALL</size>
				<skin>SHORTFUR</skin>
				<color>CARAMEL</color>
			</characteristic>
		</pet>
		<pet>
			<id>4</id>
			<name>San Bernard</name>
			<mcname>PET5</mcname>
			<characteristic>
				<kind>DOG</kind>
				<size>BIG</size>
				<skin>LONGFUR</skin>
				<color>BROWN</color>
			</characteristic>
		</pet>
		<pet>
			<id>5</id>
			<name>Gerbil</name>
			<mcname>PET6</mcname>
			<characteristic>
				<kind>MAMMAL</kind>
				<size>TINY</size>
				<skin>SHORTFUR</skin>
				<color>GRAY</color>
			</characteristic>
		</pet>
		<pet>
			<id>6</id>
			<name>Iguana</name>
			<mcname>PET7</mcname>
			<characteristic>
				<kind>REPTILE</kind>
				<size>SMALL</size>
				<skin>SCALE</skin>
				<color>GREEN</color>
			</characteristic>
		</pet>
		<pet>
			<id>7</id>
			<name>Piton</name>
			<mcname>PET8</mcname>
			<characteristic>
				<kind>REPTILE</kind>
				<size>BIG</size>
				<skin>SCALE</skin>
				<color>GREEN</color>
			</characteristic>
		</pet>
		<pet>
			<id>8</id>
			<name>Turtle</name>
			<mcname>PET9</mcname>
			<characteristic>
				<kind>REPTILE</kind>
				<size>TINY</size>
				<skin>SCALE</skin>
				<color>GREEN</color>
			</characteristic>
		</pet>
		<pet>
			<id>9</id>
			<name>Spider</name>
			<mcname>PET10</mcname>
			<characteristic>
				<kind>SPIDER</kind>
				<size>TINY</size>
				<skin>SHORTFUR</skin>
				<color>GRAY</color>
			</characteristic>
		</pet>
		
		<pet>
			<id>10</id>
			<name>Chausie</name>
			<mcname>PET11</mcname>
			<characteristic>
				<kind>CAT</kind>
				<size>MEDIUM</size>
				<skin>SHORTFUR</skin>
				<color>ORANGE</color>
			</characteristic>
		</pet>
		<pet>
			<id>11</id>
			<name>Husky</name>
			<mcname>PET12</mcname>
			<characteristic>
				<kind>DOG</kind>
				<size>MEDIUM</size>
				<skin>LONGFUR</skin>
				<color>GRAY</color>
			</characteristic>
		</pet>
		<pet>
			<id>12</id>
			<name>Labrador</name>
			<mcname>PET13</mcname>
			<characteristic>
				<kind>DOG</kind>
				<size>MEDIUM</size>
				<skin>SHORTFUR</skin>
				<color>CARAMEL</color>
			</characteristic>
		</pet>
		<pet>
			<id>13</id>
			<name>Mastiff</name>
			<mcname>PET14</mcname>
			<characteristic>
				<kind>DOG</kind>
				<size>BIG</size>
				<skin>SHORTFUR</skin>
				<color>BROWN</color>
			</characteristic>
		</pet>

		<pet>
			<id>14</id>
			<name>Hamster</name>
			<mcname>PET15</mcname>
			<characteristic>
				<kind>MAMMAL</kind>
				<size>TINY</size>
				<skin>SHORTFUR</skin>
				<color>WHITE</color>
			</characteristic>
		</pet>
		<pet>
			<id>15</id>
			<name>Guineapig</name>
			<mcname>PET16</mcname>
			<characteristic>
				<kind>MAMMAL</kind>
				<size>TINY</size>
				<skin>SHORTFUR</skin>
				<color>CARAMEL</color>
			</characteristic>
		</pet>
		<pet>
			<id>16</id>
			<name>Parakeet</name>
			<mcname>PET17</mcname>
			<characteristic>
				<kind>BIRD</kind>
				<size>TINY</size>
				<skin>FEATHER</skin>
				<color>GREEN</color>
			</characteristic>
		</pet>
		<pet>
			<id>17</id>
			<name>Cockatoo</name>
			<mcname>PET18</mcname>
			<characteristic>
				<kind>BIRD</kind>
				<size>SMALL</size>
				<skin>FEATHER</skin>
				<color>WHITE</color>
			</characteristic>
		</pet>
		<pet>
			<id>18</id>
			<name>Husky</name>
			<mcname>PET19</mcname>
			<characteristic>
				<kind>DOG</kind>
				<size>MEDIUM</size>
				<skin>LONGFUR</skin>
				<color>BROWN</color>
			</characteristic>
		</pet>
		<pet>
			<id>19</id>
			<name>Labrador</name>
			<mcname>PET20</mcname>
			<characteristic>
				<kind>DOG</kind>
				<size>MEDIUM</size>
				<skin>SHORTFUR</skin>
				<color>BLACK</color>
			</characteristic>
		</pet>	
		<pet>
			<id>20</id>
			<name>Persian</name>
			<mcname>PET21</mcname>
			<characteristic>
				<kind>CAT</kind>
				<size>MEDIUM</size>
				<skin>LONGFUR</skin>
				<color>BROWN</color>
			</characteristic>
		</pet>		
		<pet>
			<id>21</id>
			<name>Chausie</name>
			<mcname>PET22</mcname>
			<characteristic>
				<kind>CAT</kind>
				<size>MEDIUM</size>
				<skin>SHORTFUR</skin>
				<color>BLACK</color>
			</characteristic>
		</pet>		
		<pet>
			<id>22</id>
			<name>Parakeet</name>
			<mcname>PET23</mcname>
			<characteristic>
				<kind>BIRD</kind>
				<size>TINY</size>
				<skin>FEATHER</skin>
				<color>YELLOW</color>
			</characteristic>
		</pet>		
		<pet>
			<id>23</id>
			<name>Cockatoo</name>
			<mcname>PET24</mcname>
			<characteristic>
				<kind>BIRD</kind>
				<size>SMALL</size>
				<skin>FEATHER</skin>
				<color>YELLOW</color>
			</characteristic>
		</pet>		
		<pet>
			<id>24</id>
			<name>Gerbil</name>
			<mcname>PET25</mcname>
			<characteristic>
				<kind>MAMMAL</kind>
				<size>TINY</size>
				<skin>SHORTFUR</skin>
				<color>ORANGE</color>
			</characteristic>
		</pet>		
		<pet>
			<id>25</id>
			<name>Hamster</name>
			<mcname>PET26</mcname>
			<characteristic>
				<kind>MAMMAL</kind>
				<size>TINY</size>
				<skin>SHORTFUR</skin>
				<color>GRAY</color>
			</characteristic>
		</pet>
		<pet>
			<id>26</id>
			<name>Guineapig</name>
			<mcname>PET27</mcname>
			<characteristic>
				<kind>MAMMAL</kind>
				<size>TINY</size>
				<skin>SHORTFUR</skin>
				<color>BROWN</color>
			</characteristic>
		</pet>		
		<pet>
			<id>27</id>
			<name>Spider</name>
			<mcname>PET28</mcname>
			<characteristic>
				<kind>SPIDER</kind>
				<size>TINY</size>
				<skin>SHORTFUR</skin>
				<color>BLACK</color>
			</characteristic>
		</pet>		
	</pets>
</setup>